<div class="container h-100">
  <div class="row">
    <div class="col-6">
      <img src="https://img.freepik.com/foto-gratis/hombre-comprando-carro_1303-13540.jpg?" alt="" width="500px">
    </div>
    <div class="col-6">
      <div class="mb-3 row mt-5 p-4">
        <label for="staticEmail" class="col-sm-2 col-form-label">Email</label>
        <div class="col-sm-10">
          <input type="email" class="form-control" id="">
        </div>
      </div>
      <div class="mb-3 row">
        <label for="inputPassword" class="col-sm-2 col-form-label">Password</label>
        <div class="col-sm-10">
          <input type="password" class="form-control" id="inputPassword">
        </div>
      </div>
      <div class="text-center mt-5 p-4">
        <button type="button" id="" class="btn btn-primary btn-lg" routerLink="/list-cars">Ingresar</button>
      </div>
    </div>
  </div>
</div>